RubyGems Navigation menu

easy_conv 0.0.1

easy_conv

Gemfile
          gem 'easy_conv', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install easy_conv
  
  
  
  
  
  
  

Total downloads 762

For this version 762

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - March 19, 2013 (5.5 KB)

Development Dependencies: